RSGP - Feature #2633

[Mobile-API] ESS Leave - Back date
03/06/2024 10:36 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/06/2024

0%
0.00 hour
3.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk mengecek pada saat memilih tgl back date muncul notifikasi kalau tgl tersebut sudah diambil sedangkan di
master data nya tgl yang diambil tersebut belum pernah di pake untuk cuti.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/06/2024 10:36 AM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/19/2024 02:51 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#3 - 03/19/2024 03:21 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

03/14/2025

1/1
